---
title: "data#dict API"
description: "data#dict API provides some basic functions and values for dict."
---

# [Available APIs](../../) >> data#dict

<!-- vim-markdown-toc GFM -->

- [Intro](#intro)
- [functions](#functions)

<!-- vim-markdown-toc -->

## Intro

`data#dict` API provides some functions to manipulate a dict. Here is an example for using this api:

```vim
let s:DICT = SpaceVim#api#import('data#dict')
```

## functions

| name        | description                    |
| ----------- | ------------------------------ |
| `make(str)` | make dict from keys and values |
